
D4Science Infrastructure - Task #8444

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

sdi-service  to test : sdi-d-d4s.d4science.org

May 09, 2017 11:43 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

History

#1 - May 09, 2017 11:43 AM - Maria Di Girolamo

- Copied from Task #8443: Home Library Webapp  to test :  node11.d.d4science.research-infrastructures.eu added

#2 - May 09, 2017 11:44 AM - Maria Di Girolamo

- Copied from deleted (Task #8443: Home Library Webapp  to test :  node11.d.d4science.research-infrastructures.eu)

#3 - May 11, 2017 06:50 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - May 11, 2017 06:51 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Tomcat is now running with java8.

#5 - May 12, 2017 10:29 AM - Maria Di Girolamo

- Subject changed from sdi-service  to update : sdi-d-d4s.d4science.org to sdi-service  to test : sdi-d-d4s.d4science.org

- Assignee changed from _InfraScience Systems Engineer to Fabio Sinibaldi

- % Done changed from 100 to 0

The service is updated. Please, @fabio.sinibaldi@isti.cnr.it  could you test it?

#6 - May 17, 2017 05:06 PM - Fabio Sinibaldi

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Service works flawlessly.
